1
vote
1answer
74 views

Gstreamer 0.10.21 - how to update faad decoder version from 0.10.22.3 to 0.10.23

How to only update one decoder? I have one hardware which is using echo cancel + noise reduction, when i use decoder faad version 0.10.22.3 it does not work even using WebRTC or PJ echo. I need to ...
0
votes
1answer
109 views

On what (main) “engines” are based Ubuntu video players? [closed]

Thinking about using Xine, beside other players like VLC and the mplayer-based ones, I became interested in this and tried to understand this kind of terminology (player, frontend, gui, engine, etc), ...
12
votes
3answers
6k views

Way to make video-thumbnails generate from VLC instead of Totem?

I'm suffering from problem that video-thumbnails do not appear in nautilus for some video files. I just found this bug typefinding: some mpeg files are not identified as mpeg files which seems to ...
2
votes
3answers
3k views

Midi files not working on Rhythmbox nor VLC

Rhythmbox 2.96 doesn't run any midi file on Ubuntu 12.04, even after installing GStreamer and Ubuntu Restricted Extras. Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|audio/midi ...